Skip to Content
AccountingJournal Entries

List Notes for a Journal Entry

GET
/v0/business/{business_id}/journal-entries/{journal_entry_id}/notes

Scopes: journal_entry:read

Authorization

OAuth2ClientCredentialsBearer journal_entry:read
headerAuthorizationBearer <token>

Scope: journal_entry:read

Path Parameters

journal_entry_id*Journal Entry Id

The id of the journal entry

Formatje_string
business_id*Business Id

The id of the business

Formatbiz_string

Query Parameters

page_token?|null
page_size?Page Size
Range1 <= value <= 100
Default100

Response Body

Successful Response

application/json
  1. response
data*array<>
pagination*
Example Request
curl -X GET 'https://api.sandbox.getasset.com/v0/business/biz_GA6EG2qFxA97NZHtxeLPUy/journal-entries/je_R2fAXCjqJPdpYata112zyW/notes'
Example Response
{  "data": [    {      "journal_entry_id": "je_WQMDNUHpBThYSNh4AprDBo",      "message": "string",      "user": "string",      "id": "nt_R2fAXCjqJPdpYata112zyW",      "created_at": "2023-03-01T12:00:00Z"    }  ],  "pagination": {    "next_page_token": "string",    "previous_page_token": "string"  }}